/* default settings */
body { font-family: Ubuntu, Arial, sans-serif; font-size: 14px; background-color: #f6f6f6; color: #000000 }
input, select, button, textarea { font-family: Ubuntu, Arial, sans-serif; font-size: 14px }
button.large { font-size: 16px; width: 120px; height: 40px; border-radius: 10px }
button.medium { font-size: 16px; width: 90px; height: 30px; border-radius: 9px }
button.small { border-radius: 8px }
button.wide { font-size: 16px; width: 150px; height: 30px; border-radius: 9px }
button.verywide { font-size: 16px; width: 180px; height: 30px; border-radius: 9px }
button { height: 25px; border-radius: 8px }
h3 { font-size: 16px }

/* shared settings */
h1 { margin-top: 0px }
h3.prenote { margin-bottom: 10px }
h4 { font-size: 14px; margin-top: 11px; margin-bottom: 9px }
p { margin-top: 11px; margin-bottom: 9px }
p.prenote { margin-top: 11px; margin-bottom: 0px }
p.note { margin-top: 3px; margin-bottom: 0px }
p.lastnote { margin-top: 3px; margin-bottom: 9px }
p.newline { margin-top: 0px; margin-bottom: 9px }
p.input { margin-top: 11px; margin-bottom: 9px; margin-left: 20px }
p.footer { margin-top: 1px; margin-bottom: 5px }
ol { padding-left: 1em; margin-left: 1em }
ul { margin-top: 0px; margin-bottom: 0px; padding-left: 1em; margin-left: 3px }
span.smallfont { font-size: 80% }
th.leftpad { padding-left: 10px }
td.leftpad { padding-left: 10px }
a.tab2profile { min-width: 55px }
a.tab2license { min-width: 181px }
.footer {font-size: 10px }
A:link { text-decoration: none; color: blue }
A:visited { text-decoration: none; color: blue }
A:hover { text-decoration: none; color: red }
A:active { text-decoration: none; color: blue }

/* settings for the modal shown by license-details.php */

html {
  height: 100%;
}

body {
  height: 100%;
}

.scroll-disabled {
  position: fixed;
  width: 100%;
  overflow-y: scroll;
  height: 100%;
  overflow-x: scroll;
}

.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%;
  height: 100%; /* Full height */
}

.modal-content {
  position: absolute;
  background-color: lightsteelblue;
  padding: 0px 10px 15px 20px;
  width: 500px;
}

.modal-text {
  padding: 25px 0px 10px 0px;
}

.close {
  color: #888;
  float: right;
  font-size: 24px; /* default */
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
